import React from 'react';

import BaseLogin from './template/baseLogin';
import NewYear from './template/newYear';

/* eslint-disable */
export default () => {
  const loginTemplate = window.globalConfig && window.globalConfig.loginTemplate;
  switch(loginTemplate) {
    case '新春 - 智联.html':
      return <NewYear/>
    case 'Dark - IOTMultiLogin.html':
    case 'Dark.html':
      return <BaseLogin/>
    default:
      return <BaseLogin/>;
  }
};
